---
dns-tcp-queries-received-ipv4: 436695303
dns-tcp-queries-received-ipv6: 137157224
dns-tcp-responses-sent-ipv4: 433383678
dns-tcp-responses-sent-ipv6: 138050498
dns-udp-queries-received-ipv4: 10796720318
dns-udp-queries-received-ipv6: 2216063560
dns-udp-responses-sent-ipv4: 10610686286
dns-udp-responses-sent-ipv6: 2161635552
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-02T00:00:00Z'
version: rssac002v3